using DoomDeathmatch.Script;

namespace DoomDeathmatch.Component;

public class ObjectSpawnerComponent(ObjectSpawner parObjectSpawner) : Engine.Scene.Component.Component
{
  public override void Update(double parDeltaTime)
  {
    parObjectSpawner.Update(parDeltaTime);
  }
}